Subject: Robotic Milking - What do you know?

From: "Paul L. Finnemore" <[email-masked]>
Date: Fri, 15 Mar 1996 20:15:45 +0000

I am a veterinary student at the University of Bristol, England. I have
recently been tasked with a project investigating the use and technology
of robotic milking systems.

I would be most grateful if anyone who has any information, anecdotes or
opinions on that subject would e-mail me their thoughts.

Thanks in advance for your time.

***********************************************************************
*             Paul L. Finnemore - Apprentice Veterinarian             *
*                  E-mail : [email-masked]                 *
*    "Being paranoid doesn't mean that they aren't out to get you"    *
***********************************************************************